"IDS_PREFERENCES" = "التفضيلات";
"IDS_RETRYSYNC" = "إعادة محاولة المزامنة";
"IDS_CONTEXTMENU_ERROR_BODY" = "أخفق الاتصال بتطبيق Google Drive.";
"IDS_VIEWGD" = "الانتقال إلى Google Drive على الويب";
"IDS_SHAREFILE" = "مشاركة...";
"IDS_VIEWFILE" = "عرض على الويب";
"IDS_SHAREFILE_FULL_TEXT" = "مشاركة باستخدام Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "الانتقال إلى Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "عرض باستخدام Google Drive";
"IDS_REVISIONFILE" = "النسخ السابقة";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "إيقاف مزامنة هذا المجلد";
"IDS_SYNCFOLDER" = "مزامنة هذا المجلد";
"IDS_CONTEXTMENU_ERROR_HEADER" = "خطأ";
